/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Načítání...",
	"apply": "Použít",
	// Artifact types start ...
	"glossary": "Slovníček",
	"term": "Výraz",
	"process": "Diagram obchodního procesu",
	"useCaseDiagram": "Diagram případu použití",
	"useCase": "Případ použití",
	"actor": "Aktér",
	"requirement": "Požadavek",
	"part": "Část uživatelského rozhraní",
	"sketch": "Náčrt uživatelského rozhraní",
	"storyBoard": "Vývěska",
	"screenFlow": "Tok obrazovky",
	"richTextDocument": "Dokument",
	"review": "Revize",
	"baseline": "Základní úroveň",
	"collection": "Kolekce",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Komprimovaný soubor (ZIP)",
	"xmlFile": "Jazyk XML (XML)",
	"htmlFile": "Hypertextový jazyk značek (HTML)",
	"image": "Obraz",
	"javascriptFile": "Soubor skriptu JavaScript",
	"microsoftExcelDocument": "Dokument Microsoft Excel",
	"microsoftPowerPointDocument": "Dokument Microsoft PowerPoint",
	"microsoftProjectDocument": "Dokument Microsoft Project",
	"microsoftWordDocument": "Dokument Microsoft Word",
	"pdfDocument": "Dokument PDF",
	"plainText": "Prostý text (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Přenosový protokol v reálném čase",
	"rtfFile": "Formát RTF",
	"tapeArchive": "Archiv pásků",
	"texFormat": "Formát TeX",
	"video": "Video",
	"iRiseSimulation": "Simulace iRise",
	"openDocumentPresentation": "Otevřít prezentaci dokumentu",
	"openDocumentSpreadsheet": "Otevřít tabulkový kalkulátor dokumentu",
	"openDocumentText": "Otevřít text dokumentu",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Odkaz na zástupný objekt",
	"externalURL": "Externí adresa URL",
	"imageTypes": "Typ obrazu",
	"videoTypes": "Typ videa",
	"otherTypes": "Další typy",
	
	// Image/Video types
	"jpeImage": "Obraz JPEG (JPE)",
	"jpegImage": "Obraz JPEG (JPEG)",
	"jpgImage": "Obraz JPEG (JPG)",
	"gifImage": "Obraz GIF",
	"pngImage": "Obraz PNG",
	"iconImage": "Obraz ikony",
	"bitmapImage": "Bitmapový obrázek",
	"mp4Video": "MP4 Video",
	"aviVideo": "AVI Video",
	"mvVideo": "MV Video",
	"movVideo": "QuickTime Video (MOV)",
	"qtVideo": "QuickTime Video (QT)",
	"mpegVideo": "MPEG Video (MPEG)",
	"mpgVideo": "MPEG Video (MPG)",
	
	// Other strings
    "expandAlt": "Rozbalit sekci",
    "expandTooltip": "Rozbalit",
    "collapseAlt": "Sbalit sekci",
    "collapseTooltip": "Sbalit",
	"placeholder": "Zástupný objekt",
	"uploaded": "Přeneseno",
    "expand": "Rozbalit",
    "collapse": "Sbalit",
    "resourceDoesNotExist": "Prostředek neexistuje nebo nemáte oprávnění: ${0}",
    "noUsersFound": "Nenalezeni žádní uživatelé",
    "any": "Bez omezení",
    "ieUnsupportedXMLParserLine1": "Váš systém nemá nainstalované požadované komponenty prohlížeče.",
    "ieUnsupportedXMLParserLine2": "Podívejte se prosím do dokumentace Poznámky k vydání produktu IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Pokud budete pokračovat v načítání aplikace, může dojít k nechtěnému chování systému.",
    "ieUnsupportedXMLParserLine4": "Přesto chcete pokračovat?",
    "unsupportedBrowserLine1": "Váš prohlížeč není touto aplikací podporován.",
    "unsupportedBrowserLine2": "Nahlédněte prosím do poznámek k vydání produktu IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\nXquery pro získání přídavných prostředků selhal",
    "errorPerformGet": "${0} od ResourceRetriever._performGetRequest pro prostředek ${1}",
    "errorSvcDocParser": "Došlo k chybě v ServiceDocumentParser při pokusu analyzovat XML v metodě parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Moje projekty (${0})",
    "artifactsLoading": "Načítání artefaktů...",
    "commentsLoading": "Načítání komentářů...",
    "requirementsLoading": "Načítání požadavků...",
    
    "noProject": "Nelze nalézt projekt v úložišti: ",

	"refresh": "Aktualizovat",
	
	//User Hover
	"project": "Projekt: ",
	"role:": "Role: ",
	"roles": "Role: ",
	"seperator": ", ",
	
	"showingMaxResult1": "Aplikace je schopna zobrazit pouze prvních 512 artefaktů.",
	"showingMaxResult2": "Snižte prosím svá vyhledávací kritéria, aby se snížila výsledná sada.",
	"queryLimitation": "Varování: Dotaz dosáhl maximálního počtu artefaktů.",
	
	"next": "Další",
	"previous": "Předchozí",
	"pageNOfM": "Stránka ${0} z ${1}",
	
	"loginPopupBlockedTitle": "Automaticky otevírané přihlašovací okno je blokováno",
	"loginPopupBlocked": "Váš prohlížeč blokuje automaticky otevírané přihlašovací okno. Pokračujte klepnutím sem: ",
	"login": "Přihlásit se"
})

