/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
    "loading": "Ładowanie...",
	"apply": "Zastosuj",
	// Artifact types start ...
	"glossary": "Glosariusz",
	"term": "Termin",
	"process": "Diagram procesu biznesowego",
	"useCaseDiagram": "Diagram przypadku użycia",
	"useCase": "Przypadek użycia",
	"actor": "Aktor",
	"requirement": "Wymaganie",
	"part": "Część interfejsu użytkownika",
	"sketch": "Szkic interfejsu użytkownika",
	"storyBoard": "Konspekt",
	"screenFlow": "Przepływ ekranów",
	"richTextDocument": "Dokument",
	"review": "Przegląd",
	"baseline": "Plan bazowy",
	"collection": "Kolekcja",
	// ... end of Artifact types.
	// Uploaded types start ...
	"zipFile": "Plik skompresowany (ZIP)",
	"xmlFile": "Język XML (Extensible Markup Language)",
	"htmlFile": "Język znaczników (HTML)",
	"image": "Obraz",
	"javascriptFile": "Plik JavaScript",
	"microsoftExcelDocument": "Dokument programu Microsoft Excel",
	"microsoftPowerPointDocument": "Dokument programu Microsoft PowerPoint",
	"microsoftProjectDocument": "Dokument programu Microsoft Project",
	"microsoftWordDocument": "Dokument programu Microsoft Word",
	"pdfDocument": "Dokument PDF",
	"plainText": "Zwykły tekst (TXT)",
	"ravenFlow": "Ravenflow",
	"realTimeTransportProtocol": "Protokół RTP",
	"rtfFile": "Format RTF",
	"tapeArchive": "Archiwum na taśmie",
	"texFormat": "Format TeX",
	"video": "Wideo",
	"iRiseSimulation": "Symulacja iRise",
	"openDocumentPresentation": "Otwórz prezentację dokumentu",
	"openDocumentSpreadsheet": "Otwórz arkusz kalkulacyjny dokumentu",
	"openDocumentText": "Otwórz tekst dokumentu",
	// ... end of Uploaded types.
	
	// Special types
	"placeholderLink": "Odsyłacz obiektu zastępczego",
	"externalURL": "Zewnętrzny adres URL",
	"imageTypes": "Typy obrazu",
	"videoTypes": "Typy wideo",
	"otherTypes": "Inne typy",
	
	// Image/Video types
	"jpeImage": "Obraz JPEG (JPE)",
	"jpegImage": "Obraz JPEG (JPEG)",
	"jpgImage": "Obraz JPEG (JPG)",
	"gifImage": "Obraz GIF",
	"pngImage": "Obraz PNG",
	"iconImage": "Ikona",
	"bitmapImage": "Mapa bitowa",
	"mp4Video": "Wideo MP4",
	"aviVideo": "Wideo AVI",
	"mvVideo": "Wideo MV",
	"movVideo": "Wideo QuickTime (MOV)",
	"qtVideo": "Wideo QuickTime (QT)",
	"mpegVideo": "Wideo MPEG (MPEG)",
	"mpgVideo": "Wideo MPEG (MPG)",
	
	// Other strings
    "expandAlt": "Rozwiń sekcję",
    "expandTooltip": "Rozwiń",
    "collapseAlt": "Zwiń sekcję",
    "collapseTooltip": "Zwiń",
	"placeholder": "Obiekt zastępczy",
	"uploaded": "Przesłane",
    "expand": "Rozwiń",
    "collapse": "Zwiń",
    "resourceDoesNotExist": "Zasób nie istnieje lub uprawnienia użytkownika są niewystarczające: ${0}",
    "noUsersFound": "Nie znaleziono użytkowników",
    "any": "Dowolne",
    "ieUnsupportedXMLParserLine1": "W systemie nie są zainstalowane wymagane komponenty przeglądarki.",
    "ieUnsupportedXMLParserLine2": "Informacje na ten temat zawiera dokumentacja Uwagi do wydania produktu IBM Rational Requirements Composer.",
    "ieUnsupportedXMLParserLine3": "Jeśli ładowanie aplikacji będzie kontynuowane, może wystąpić niepożądane zachowanie systemu.",
    "ieUnsupportedXMLParserLine4": "Czy kontynuować?",
    "unsupportedBrowserLine1": "Używana przeglądarka nie jest obsługiwana przez tę aplikację.",
    "unsupportedBrowserLine2": "Informacje na ten temat zawierają uwagi do wydania produktu IBM Rational Requirements Composer.",
    "errorXQueryExRes": "${0}\n Zapytanie xquery w celu pobrania zasobów rozszerzonych nie powiodło się",
    "errorPerformGet": "${0} z ResourceRetriever._performGetRequest dla zasobu ${1}",
    "errorSvcDocParser": "Wystąpił błąd w analizatorze ServiceDocumentParser podczas próby analizowania XML w metodzie parseResponse",
    
    // User Dash Viewlet Strings
    "myProjects": "Moje projekty (${0})",
    "artifactsLoading": "Ładowanie artefaktów...",
    "commentsLoading": "Ładowanie komentarzy...",
    "requirementsLoading": "Ładowanie wymagań...",
    
    "noProject": "Nie można znaleźć projektu w repozytorium: ",

	"refresh": "Odśwież",
	
	//User Hover
	"project": "Projekt: ",
	"role:": "Rola: ",
	"roles": "Role: ",
	"seperator": ", ",
	
	"showingMaxResult1": "Aplikacja może wyświetlić tylko 512 pierwszych artefaktów.",
	"showingMaxResult2": "Zawęż kryteria wyszukiwania, aby zmniejszyć zestaw wynikowy.",
	"queryLimitation": "Ostrzeżenie: zapytanie osiągnęło maksymalną liczbę artefaktów.",
	
	"next": "Następne",
	"previous": "Poprzednie",
	"pageNOfM": "Strona ${0} z ${1}",
	
	"loginPopupBlockedTitle": "Okno logowania jest zablokowane",
	"loginPopupBlocked": "Prawdopodobnie przeglądarka zablokowała okno logowania. Kliknij tutaj, aby kontynuować: ",
	"login": "Zaloguj się"
})

