/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Moje revize",
	"overallReview": "Celková revize",
	"name": "Název",
	"role": "Role",
	"yourRole": "Vaše role:",
	"due": "Termín",
	"dueDate": "Termín",
	"dueWithDateSpecified": "Termín ${0}",
	"yourReviewPaneTitle": "Revize účastníka:",
	"overallReviewPaneTitle": "Celková revize:",
	"reviewHistoryPaneTitle": "Historie revize",
	"reviewingWithPercentage": "Revize (${0}% je dokončena)",
	"started": "Spuštěno",
	"notStarted": "Nespuštěno",
	"inProgress": "Probíhá",
	"complete": "Dokončeno",
	"reviewerInstuctions": "Instrukce recenzentům",
	"artifact": "Artefakt",
	"participants": "Účastníci",
	"participant": "Účastník",
	"typeOfParticipant": "Typ účastníka",
	"reviewResults": "Výsledky revize",
	"type": "Typ",
	"withComments": "S komentáři",
	"approver": "Schvalovatel",
	"reviewer": "Recenzent",
	"optionalReviewer": "Volitelný recenzent",
	"status": "Stav",
	"currentStatus": "Aktuální stav",
	"comments": "Komentáře",
	"approve": "Schválit",
	"approved": "Schváleno",
	"numApproved": "${0} Schváleno",
	"disapprove": "Neschválit",
	"disapproved": "Neschváleno",
	"numDisapproved": "${0} Neschváleno",
	"abstain": "Pozdržet",
	"abstained": "Pozdrženo",
	"numAbstained": "${0} Pozdrženo",
	"numReviewed": "${0} Revidováno",
	"reviewed": "Revidováno",
	"percentReviewed": "${0} revidováno",
	"percentCompleted": "${0} dokončeno",
	"finalizeReview": "Dokončit revizi",
	"restartReview": "Restartovat revizi",
	"version": "Verze",
	"lastModifiedTimestamp": "${0} upravil ${1}",
	"reviewStates": "Stav revize",
	"overallReviewStatus": "Celkový stav revize",
	"artifactsToReview": "Artefakty k revizi",
	"reviewStatus": "Stav revize",
	"artifacts": "Artefakty",
	"yes": "Ano",
	"no": "Ne",
	"reviewState": "Revize ${0}",
	"done": "Hotovo",
	"draft": "Koncept",
	"paused": "Pozastaveno",
	"finalized": "Dokončeno",
	"reviewInstructions": "Vyberte artefakt níže, pro spuštění vaší revize.",
	"artifactsToReviewTableInstructions": "Klepnutím na název artefaktu otevřete artefakt k revizi nebo vyberte řádek a dokončete revizi z této tabulky.",
	"clickOnReviewNameToViewResults": "Klepnutím na název revize zobrazíte výsledky.",
	"approveWithComments": "Schválit s komentáři",
	"disapproveWithComments": "Neschválit s komentáři",
	"abstainWithComments": "Pozdržet s komentáři",
	"reviewedWithComments": "Revidováno s komentáři",
	"unableToSaveParticipantResult": "Nelze uložit výsledky hlasování vaší revize",
	"unableToSaveParticipantResultDetails": "${0} byl volán k uložení hlasování revize '${1}', ale obdržel nestandardní kód odpovědi ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "Revize byla odstraněna",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "${0} byl volán k uložení hlasování revize '${1}', ale revize byla odstraněna",
	"associatedReviewHasBeenDeleted": "Přidružená revize byla odstraněna",
	"associatedReviewHasBeenDeletedDetails": "Přidružená revize ${0} byla odstraněna",
	"associatedReviewCouldNotBeLoaded": "Přidruženou revizi nelze načíst",
	"associatedReviewCouldNotBeLoadedDetails": "Přidružená revize ${0} nebyla načtena",
    "expandAlt": "Rozbalit podokno",
    "expandTooltip": "Rozbalit",
    "collapseAlt": "Sbalit podokno",
    "collapseTooltip": "Sbalit",
	"artifactsCapturedOn": "Artefakty zachyceny v: ${0}",
	"artifactVersionsAreLive": "Verze artefaktu jsou aktuální",
	"artifactListDefinedBy": "Seznam artefaktů, definovaný",
	"collectionAndArtifactsCapturedOn": "Kolekce a artefakty zachyceny v: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefakty zachyceny v (jako definované kolekcí): ${0}",
	"artifactsCapturedOn": "Artefakty zachyceny v: ${0}",
	"collectionCapturedOn": "Kolekce zachycena v: ${0}",
	"notYetSpecified": "Dosud neuvedeno",
	"votesNotCastAsArtifactHasChanged": "Nebylo možné přetypovat hlasování, prorože revize byla změněna",
	"votesNotCastAsArtifactHasChangedDetails": "Revize nebyla uložena. Výsledky se na serveru změnily. Aktualizujte prosím revizi.",
	"participantsReviewStatus": "Stav revize ${0}",
	"reviewStatusForParticipant": "Stav revize pro ${0}",
	"artifactIsInReview": "Artefakt je v revizi ${0})",
	"involvedInReview": "Momentálně zahrnutý v následující revizi:",
	"involvedInReviews": "Momentálně zahrnutý v následujících revizích:",
	"canNotViewDependentArtifacts": "Nemáte oprávnění k zobrazení následujících závislých artefaktů:  ${0}."
})