/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	"myReview": "Mój przegląd",
	"overallReview": "Przegląd ogólny",
	"name": "Nazwa",
	"role": "Rola",
	"yourRole": "Rola użytkownika:",
	"due": "Termin zakończenia",
	"dueDate": "Data zakończenia",
	"dueWithDateSpecified": "Termin zakończenia: ${0}",
	"yourReviewPaneTitle": "Przegląd uczestnika",
	"overallReviewPaneTitle": "Przegląd ogólny:",
	"reviewHistoryPaneTitle": "Historia przeglądu",
	"reviewingWithPercentage": "Przeglądanie (zakończono ${0}%)",
	"started": "Rozpoczęte",
	"notStarted": "Nie rozpoczęte",
	"inProgress": "W toku",
	"complete": "Zakończone",
	"reviewerInstuctions": "Instrukcje dla recenzentów",
	"artifact": "Artefakt",
	"participants": "Uczestnicy",
	"participant": "Uczestnik",
	"typeOfParticipant": "Typ uczestnika",
	"reviewResults": "Wyniki przeglądu",
	"type": "Typ",
	"withComments": "z komentarzem",
	"approver": "Zatwierdzający",
	"reviewer": "Recenzent",
	"optionalReviewer": "Opcjonalny recenzent",
	"status": "Status",
	"currentStatus": "Bieżący status",
	"comments": "Komentarze",
	"approve": "Zatwierdź",
	"approved": "Zatwierdzono",
	"numApproved": "Zatwierdzono ${0}",
	"disapprove": "Nie aprobuj",
	"disapproved": "Nie zaaprobowano",
	"numDisapproved": "Nie zaaprobowano ${0}",
	"abstain": "Wstrzymaj się",
	"abstained": "Wstrzymano się",
	"numAbstained": "Wstrzymano się: ${0}",
	"numReviewed": "Po przeglądzie ${0}",
	"reviewed": "Po przeglądzie",
	"percentReviewed": "Po przeglądzie ${0}",
	"percentCompleted": "Zakończone ${0}",
	"finalizeReview": "Finalizuj przegląd",
	"restartReview": "Rozpocznij przegląd ponownie",
	"version": "Wersja",
	"lastModifiedTimestamp": "${0} zmodyfikowano dnia ${1}",
	"reviewStates": "Stan przeglądu",
	"overallReviewStatus": "Status przeglądu ogólnego",
	"artifactsToReview": "Artefakty do przeglądu",
	"reviewStatus": "Status przeglądu",
	"artifacts": "Artefakty",
	"yes": "Tak",
	"no": "Nie",
	"reviewState": "Przegląd ${0}",
	"done": "Gotowe",
	"draft": "Szkic",
	"paused": "Wstrzymano",
	"finalized": "Sfinalizowano",
	"reviewInstructions": "Wybierz artefakt poniżej, aby rozpocząć przegląd.",
	"artifactsToReviewTableInstructions": "Kliknij nazwę artefaktu, aby otworzyć go do przeglądu, lub wybierz wiersz i wykonaj przegląd w tej tabeli.",
	"clickOnReviewNameToViewResults": "Kliknij nazwę przeglądu, aby wyświetlić wyniki.",
	"approveWithComments": "Zatwierdź z komentarzami",
	"disapproveWithComments": "Nie aprobuj z komentarzami",
	"abstainWithComments": "Wstrzymaj się z komentarzami",
	"reviewedWithComments": "Po przeglądzie z komentarzami",
	"unableToSaveParticipantResult": "Nie można zapisać wyników głosowania dla przeglądu",
	"unableToSaveParticipantResultDetails": "Wywołano ${0} w celu zapisania wyników głosowania dla przeglądu ${1}, jednak odebrano nieprawidłowy kod odpowiedzi ${2}",
	"saveParticipantResultsFailedDueToDeletedReview": "Przegląd został usunięty",
	"saveParticipantResultsFailedDueToDeletedReviewDetails": "Wywołano ${0} w celu zapisania wyników głosowania dla przeglądu ${1}, jednak przegląd został usunięty",
	"associatedReviewHasBeenDeleted": "Powiązany przegląd został usunięty",
	"associatedReviewHasBeenDeletedDetails": "Powiązany przegląd, ${0}, został usunięty",
	"associatedReviewCouldNotBeLoaded": "Nie można załadować powiązanego przeglądu.",
	"associatedReviewCouldNotBeLoadedDetails": "Nie można załadować powiązanego przeglądu ${0}",
    "expandAlt": "Rozwiń panel",
    "expandTooltip": "Rozwiń",
    "collapseAlt": "Zwiń panel",
    "collapseTooltip": "Zwiń",
	"artifactsCapturedOn": "Artefakty przechwycone w dniu: ${0}",
	"artifactVersionsAreLive": "Wersje artefaktu są aktywne",
	"artifactListDefinedBy": "Lista artefaktów zdefiniowana przez:",
	"collectionAndArtifactsCapturedOn": "Kolekcja i artefakty przechwycone dnia: ${0}",
	"artifactsCapturedOnAsDefinedByCollection": "Artefakty przechwycone w dniu (zgodnie z definicją w kolekcji): ${0}",
	"artifactsCapturedOn": "Artefakty przechwycone w dniu: ${0}",
	"collectionCapturedOn": "Kolekcja przechwycona w dniu: ${0}",
	"notYetSpecified": "Jeszcze nie określono",
	"votesNotCastAsArtifactHasChanged": "Nie można rzutować wyników głosowania, ponieważ przegląd został zmieniony",
	"votesNotCastAsArtifactHasChangedDetails": "Przegląd nie został zapisany. Wyniki zostały zmienione na serwerze. Odśwież przegląd.",
	"participantsReviewStatus": "Status przeglądu dokonywanego przez uczestnika ${0}",
	"reviewStatusForParticipant": "Status przeglądu ${0}",
	"artifactIsInReview": "Artefakty w przeglądzie (${0})",
	"involvedInReview": "Obecnie bierze udział w następującym przeglądzie:",
	"involvedInReviews": "Obecnie bierze udział w następujących przeglądach:",
	"canNotViewDependentArtifacts": "Nie masz uprawnień do wyświetlania następujących artefaktów zależnych: ${0}."
})